
<!--

p = paragrafo
br = quebra de linha
i = italico
b = negrito
bgcolor = inserir cor
h (de 1 ao 6 muda os tamanhos de acordo com o numero indicado) = titulo
width = largura
height = tamanho 

-->


<body bgcolor="#f9faac">

<head>
<title>Ajuda</title>
</head>

<body>
<h1><b>&nbspInstruções</b></h1>
<p>Segue abaixo as instruções referente ao uso da agenda de contatos: </p>

<b><i>Passo número 1</i></b>: <b><i>Login</i></b> <br><br>
<img src="./img/Login.PNG">
<p>Após abrir o aplicativo, realizar o Logon utilizando do nome "admin" e senha "admin".</p>
<b><i>Passo número 2: Selecionar a opção desejada (Cadastro ou Pesquisa.)</b></i> <br><br>
<img src="./img/JFramePrincipal.png"> <br><br>
<img src="./img/itens.png"><br><br>
<b><i>Passo número 3: Cadastrar um novo contato</b></i> <br><br>
<p>Clicando na opção "Novo" a janela de cadastro se abrirá e você poderá indicar as seguintes informações: Nome e telefone.</p>
<img src="./img/salvarContato.png"><br><br>
Após o devido cadastro é possível localizar seus contatos na área "Pesquisar":<br><br>
<img src="./img/itens2.png"><br><br>
Onde será exibido o número de contatos e as devidas informações referente a eles.<br>
Clicando no botão destacado após inserir um nome na caixa irá pesquisar o contato desejado.<br><br>
<img src="./img/Pesquisar.png"><br><br>
<img src="./img/Pesquisar2.png"><br><br>

</body>



